TinyX(1)

NAME
TinyX - tiny X server

SYNOPSIS
Xvesa [:display] [option...] Xchips [:display] [option...] Xfbdev [:display] [option...] Xi810 [:display] [option...] Xigs [:display] [option...] Xipaq [:display] [option...] Xmach64 [:display] [option...] Xsavage [:display] [option...] Xsis530 [:display] [option...] Xtrident [:display] [option...] Xtrio [:display] [option...] Xts300 [:display] [option...]

DESCRIPTION
TinyX is a family of X servers designed to be particularly small. This manual page describes the common functionality of the TinyX servers; for information on a specific X server, please refer to the relevant manual page.

This incarnation of TinyX is colloquially known as kdrive.

OPTIONS
In addition to the standard options accepted by all X servers (see Xserver(1)), all the TinyX servers accept the following options:

-card pcmcia
    Use pcmcia card as additional screen.

-dumb
    Disable hardware acceleration.

-origin X,Y
    Locates the next screen in the Xinerama virtual screen.

-screen widthxheight[xdepth[xfreq]][@rotation]
    Use a screen of the specified width, height, screen depth, frequency, and rotation (0, 90, 180 and 270 are legal values).

-softCursor
    Disable the hardware cursor.

-videoTest
    Start the server, pause momentarily, and exit.

-zaphod
    Disable switching screens by moving the pointer across a screen boundary.

-2button
    Enable emulation of a middle mouse button by chording.

-3button
    Disable emulation of a middle mouse button by chording.

-noserialmouse
    Do not probe for a serial mouse.

SEE ALSO
X(7), Xserver(1), xdm(1), xinit(1), Xvesa(1), Xfbdev(1), XFree86(1).

AUTHORS
The TinyX common core was written by Keith Packard, based on XFree86 which, in turn, is loosely based on the X11R6 Sample Implementation. It was integrated into the XFree86 build process by David Dawes and X-Oz Technologies.